Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 15:01:57 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="ltr">I need the order. How can I get the same order I am ready to personally collect from one of your outlets?<div>Let me know how to proceed.<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div>
<div dir="ltr">
<div>
<div dir="ltr">
<div>
<div dir="ltr">
<div>
<div>Thanks &amp; Regards</div>
<div>Jafar Ali</div>
<div>+974-33669616</div>
<div><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
<div> </div>
</div>
</div>
</div>
</div>
</div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 1, 2021 at 6:46 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Mohammed,</div></div>
<div dir="ltr">
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you, This is surely not the experience we want our customers to have when they shop with us. </div>
<div><br></div>
<div dir="ltr">We would like to inform you that the order No. (4615451451) has been returned to our warehouse due to the inability to deliver the order within the specified time.<br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.<br>We also assure you that a request has been submitted to the competent authorities not to repeat this experiment in the future.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3503684